GameSalad

Specifying iOS OS version

CCBBCCBB Posts: 12Member, PRO

I am about to publish my first game. I want to only allow my game to run only on iOS 10 and above. When I ad hoc publish, GameSalad doesn't let me change the OS version (stuck on 7.0 +). Can I specify this as part of the Apple publishing process or is there a way to change it in GameSalad?

Comments

  • CCBBCCBB Posts: 12Member, PRO

    Anyone?

  • gingagaminggingagaming FREELANCE GS DEV Posts: 1,467Member, PRO

    We no longer have access to this for iOS, they removed the feature and never reintroduced it.

  • CCBBCCBB Posts: 12Member, PRO

    Thanks Ginga. Does this mean there is no way to limit what OS versions the game will play on (or can this be done on the Apple publishing side)?

  • PhilipCCPhilipCC Encounter Bay, South AustraliaPosts: 1,232Member, PRO

    @andy@redmosquito.co.uk said:
    .... limit what OS versions the game will play on (or can this be done on the Apple publishing side)?

    You could specify the iOS version in your description for the app. But you'd have to assume that people are going to notice that before they download and hope they don't complain if they have an older iOS.

  • RowdyPantsRowdyPants Posts: 234Member, PRO

    @andy@redmosquito.co.uk Just curious, why do you only want people with iOS 10 to be able to play? It seems better to allow more peeps, all the way back to iOS 7, to play.

Sign In or Register to comment.